cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Are you interested in hearing how one of our Community members uses Dropbox for sailing trips? Read all about it here.

Apps and Installations

Have a question about a Dropbox app or installation? Reach out to the Dropbox Community and get solutions, help, and advice from members.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Trying to add the Dropbox mobile app to a 2016 v7.1.1 Samsung Android Tablet

Trying to add the Dropbox mobile app to a 2016 v7.1.1 Samsung Android Tablet

gswhite1
Explorer | Level 3
Go to solution

I am trying to add Dropbox to a 2016 v7.1.1 Samsung Android Tablet. It's not working.

1 Accepted Solution

Accepted Solutions

Rich
Super User II
Go to solution

@gswhite1 wrote:

I have two others with Dropbox installed on 7.1.1 ???


If it's already installed (likely a previous version) then it may continue to work until Dropbox finally pulls the plug, but the current version of the app requires Android 8 or later. Google ended support of Android 7.1.1 nearly 5 years ago.

View solution in original post

3 Replies 3

Jay
Dropbox Staff
Go to solution

Hi @gswhite1, thanks for messaging the Community.

 

Currently, the minimum requirements for the Dropbox mobile app is Android 8 or later.

 

As you're running 7.1.1, it won't be possible to install the Dropbox app on that tablet. You could try accessing your account from the browser, although it does require the latest version of the browser.

 

If you have any further queries, feel free to message back.


Jay
Community Moderator @ Dropbox
dropbox.com/support


Heart Did this post help you? If so, give it a Like below to let us know.
:arrows_counterclockwise: Need help with something else? Ask me a question!
:pushpin: Find Tips & Tricks Discover more ways to use Dropbox here!
:arrows_counterclockwise: Interested in Community Groups? Click here to join!

gswhite1
Explorer | Level 3
Go to solution

I have two others with Dropbox installed on 7.1.1 ???

Rich
Super User II
Go to solution

@gswhite1 wrote:

I have two others with Dropbox installed on 7.1.1 ???


If it's already installed (likely a previous version) then it may continue to work until Dropbox finally pulls the plug, but the current version of the app requires Android 8 or later. Google ended support of Android 7.1.1 nearly 5 years ago.

Need more support?
Who's talking

Top contributors to this post

  • User avatar
    Rich Super User II
  • User avatar
    gswhite1 Explorer | Level 3
  • User avatar
    Jay Dropbox Staff
What do Dropbox user levels mean?